<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- IdeologicalGalacticEventsText.xml --><!-- Event Names and Descriptions --><StringTable>
    <Label>RuthlessVisionEvent_Name</Label>
    <String>无 情 的 愿 景</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Dec</Label>
    <String>再 一 次 深 空 调 查 中 ， 我 们 的 一 艘 星 舰 发 现 了 一 个 古 老 的 遗 物 ， 可 以 用 来 提 升 我 们 的 瞄 准 系 统 。 不 幸 的 是 ， 它 的 工 作 原 理 是 把 一 个 活 人 变 成 一 个 活 体 感 应 器 。 整 个 过 程 极 度 痛 苦 ， 而 “ 志 愿 者 ” 的 人 格 将 被 完 全 摧 毁 。 我 们 该 怎 么 做 ？</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Benevolent_Bonus_Name</Label>
    <String>尽 可 能 的 研 究 这 个 遗 物 ， 然 后 将 其 深 锁 起 来 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Benevolent_Bonus_Dec</Label>
    <String>+30 仁 慈 ， +10% 科 技</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Neutral_Bonus_Name</Label>
    <String>将 遗 物 用 在 罪 犯 身 上 ， 这 样 不 但 节 省 了 监 狱 的 成 本 ， 又 能 提 高 我 们 星 舰 的 作 战 能 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ， +10% 锁 定</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Merciless_Bonus_Name</Label>
    <String>强 制 每 艘 船 选 出 一 名 志 愿 者 ， 给 他 们 一 次 机 会 让 他 们 变 成 对 舰 队 有 用 的 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>RuthlessVisionEvent_Merciless_Bonus_Dec</Label>
    <String>+30 邪 恶 ，  +25% 瞄 准 ，  -5% 认 同</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Name</Label>
    <String>商 业 秘 密</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Dec</Label>
    <String>一 个 黑 市 商 人 刚 刚 接 触 了 我 们 的 商 人 。 他 愿 意 提 供 给 我 们 一 份 另 一 个 文 明 的 秘 密 商 业 信 息 ， 这 将 能 让 我 们 在 未 来 的 经 济 交 往 中 占 据 优 势 ， 提 升 我 们 的 贸 易 收 入 。 作 为 交 换 ， 他 们 想 要 得 到 一 份 我 们 的 科 技 成 果 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Benevolent_Bonus_Name</Label>
    <String>我 们 不 会 再 商 业 谈 判 中 使 出 这 种 不 入 流 的 伎 俩 ， 更 不 会 将 我 们 的 科 技 成 果 拱 手 送 人 。 拒 绝 他 们 的 提 议 ， 并 将 这 个 事 件 告 知 我 们 的 邻 居 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Benevolent_Bonus_Dec</Label>
    <String>+20 仁 慈 。  +10% 外 交</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Neutral_Bonus_Name</Label>
    <String>成 交 ， 并 确 保 我 们 给 出 的 科 技 成 果 中 不 包 括 事 关 安 全 的 信 息 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ，  +100% 贸 易 收 入 ，  -5%科 技</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Merciless_Bonus_Name</Label>
    <String>假 意 接 受 ， 在 交 易 时 用 武 力 将 商 业 秘 密 抢 夺 过 来 。 我 们 不 怕 几 个 猥 琐 的 黑 市 商 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradeSecretsEvent_Merciless_Bonus_Dec</Label>
    <String>+20 邪 恶 ，  +100% 贸 易 收 入</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Name</Label>
    <String>公 共 教 育</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Dec</Label>
    <String>我 们 的 市 民 举 行 了 几 场 示 威 游 行 ， 抗 议 基 础 教 育 基 金 过 低 。 虽 然 会 有 所 花 费 ， 但 更 多 的 对 教 育 的 投 资 会 提 升 公 众 对 我 们 的 认 同 ， 而 更 多 受 过 教 育 的 群 体 也 能 让 我 们 的 在 许 多 领 域 收 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Benevolent_Bonus_Name</Label>
    <String>当 然 了 。 我 们 难 道 不 是 已 经 投 资 了 许 多 么 ？ 即 便 是 这 样 ， 再 多 投 资 一 些 也 没 关 系 。 但 我 们 无 需 限 制 任 何 人 的 选 择 ， 就 让 我 们 的 人 民 自 由 的 选 择 职 业 好 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Benevolent_Bonus_Dec</Label>
    <String> +20 仁 慈 。  -10% 收 入 ，  +15% 认 同</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Neutral_Bonus_Name</Label>
    <String>听 上 去 很 合 理 。 虽 说 我 们 的 工 厂 和 建 筑 业 所 需 的 训 练 不 包 含 在 内 ， 但 我 们 的 行 政 和 后 勤 部 门 却 可 以 从 中 获 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ，  -5% 收 入 ，  +5% 认 同</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Merciless_Bonus_Name</Label>
    <String>想 都 别 想 。 告 诉 他 们 ， 我 们 的 钱 不 管 怎 么 花 也 不 会 用 在 这 个 上 面 。 告 诉 他 们 ， 既 然 有 空 游 行 ， 那 么 现 在 起 所 有 人 都 得 加 班 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PublicEducationEvent_Merciless_Bonus_Dec</Label>
    <String>+20 邪 恶 ， -5% 认 同 ， +10% 工 业</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Name</Label>
    <String>设 计 革 命</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Dec</Label>
    <String>我 们 的 文 化 使 我 们 致 力 于 设 计 出 更 加 高 效 ， 美 观 的 产 品 。 放 眼 整 个 文 明 的 每 一 个 住 户 家 中 ， 设 计 精 美 ， 整 洁 的 家 具 到 处 可 见 。 人 们 为 家 具 的 摆 放 而 展 开 热 烈 讨 论 。 这 也 给 社 会 灌 输 了 一 种 价 值 观 ， 让 更 多 的 人 喜 爱 设 计 师 这 个 行 业 。 我 们 的 高 校 里 现 在 挤 满 了 才 华 横 溢 的 年 轻 人 ， 我 们 可 以 选 择 往 哪 个 方 向 对 他 们 加 以 引 导 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Benevolent_Bonus_Name</Label>
    <String>让 他 们 致 力 于 最 奢 华 ， 最 昂 贵 的 设 计 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Benevolent_Bonus_Dec</Label>
    <String>+20 仁 慈 , +10% 社 会 生 产 力</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Neutral_Bonus_Name</Label>
    <String>让 年 轻 人 们 选 择 自 己 的 道 路</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ，  -5% 工 业 成 本</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Merciless_Bonus_Name</Label>
    <String>让 他 们 明 白 什 么 才 是 实 用 的 ， 而 不 是 让 他 们 自 己 选 择 。 比 如 ， 第 一 课 ， 星 际 战 舰 很 实 际 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DesignRevolutionEvent_Merciless_Bonus_Dec</Label>
    <String>邪 恶 +20，舰 船 容 量 +10%</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Name</Label>
    <String>窃 听</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Dec</Label>
    <String>我 们 行 星 联 合 组 织 的 一 位 外 交 官 发 来 报 告 ， 有 位 内 部 工 作 人 员 声 称 他 在 整 个 建 筑 都 装 了 窃 听 器 ， 而 他 要 把 所 得 的 情 报 卖 给 出 价 最 高 的 买 家 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Benevolent_Bonus_Name</Label>
    <String>是 可 忍 孰 不 可 忍 。 如 果 两 党 间 如 此 不 信 任 ， 那 么 外 交 活 动 就 无 法 有 效 地 进 行 。 将 此 事 上 报 议 会 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Benevolent_Bonus_Dec</Label>
    <String>+20 仁 慈 。 +10% 所 有 行 星 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Neutral_Bonus_Name</Label>
    <String>这 可 能 是 个 圈 套 ， 即 便 不 是 ， 我 们 可 不 想 和 这 桩 丑 闻 扯 上 关 系 。 将 此 人 已 交 给 议 会 ， 并 游 说 议 会 回 报 我 们 的 善 意 。 无 论 是 重 要 的 议 会 席 位 ， 还 是 关 键 时 刻 的 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ， +10% 所 有 行 星 支 持 率 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Merciless_Bonus_Name</Label>
    <String>这 个 机 会 不 能 错 过 。 给 那 个 家 伙 他 想 要 的 ， 拿 到 窃 听 器 的 使 用 权 。 然 后 多 给 他 些 好 处 以 确 保 他 不 走 漏 风 声 ， 然 后 干 掉 他 ， 以 确 保 他 肯 定 不 走 漏 风 声 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EavesdroppingEvent_Merciless_Bonus_Dec</Label>
    <String>+30 邪 恶 </String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Name</Label>
    <String>斥 候</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Dec</Label>
    <String>一 艘 神 秘 的 星 舰 出 现 在 了 我 们 的 势 力 范 围 。 我 们 的 战 舰 截 获 了 她 。 她 解 释 说 这 是 一 艘 侦 察 舰 ， 来 自 遥 远 的 银 河 系 的 另 一 端 ， 而 她 们 是 热 爱 和 平 的 种 族 ， 并 且 不 希 望 被 其 他 人 发 现 她 们 的 存 在 。 如 果 我 们 愿 意 释 放 她 并 提 供 相 应 的 补 给 以 帮 助 修 理 她 的 传 感 器 设 备 ， 她 愿 意 分 享 她 们 种 族 先 进 的 传 感 器 系 统 给 我 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Benevolent_Bonus_Name</Label>
    <String>即 便 没 有 回 报 ， 我 们 也 愿 意 帮 忙 。 能 够 和 侦 察 技 术 先 进 的 种 族 保 持 友 好 无 疑 是 双 赢 的 。 询 问 她 关 于 其 他 区 域 的 侦 察 情 报 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Benevolent_Bonus_Dec</Label>
    <String>+20 仁 慈， +10% 所 有 舰 船 传 感 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Neutral_Bonus_Name</Label>
    <String>她 一 定 还 能 提 供 更 多 。 威 胁 她 如 果 不 分 享 更 多 ， 我 们 会 揭 露 她 们 种 族 的 存 在 。 也 许 她 的 传 感 器 设 备 是 个 不 错 的 回 报 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Neutral_Bonus_Dec</Label>
    <String>+20 务 实 ， +25% 所 有 舰 船 传 感 器 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Merciless_Bonus_Name</Label>
    <String>我 们 不 会 相 信 一 个 有 能 力 突 破 我 们 防 御 系 统 的 间 谍 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TheScoutEvent_Merciless_Bonus_Dec</Label>
    <String>+20 邪 恶 ，  得 到 侦 察 舰</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Name</Label>
    <String>旗 帜 飞 扬</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Dec</Label>
    <String>爱 国 主 义 的 浪 潮 席 卷 了 我 们 的 文 明 ， 我 们 的 人 民 的 爱 国 热 情 节 节 攀 升 。 这 种 普 遍 的 对 国 家 的 认 同 是 很 罕 见 的 ； 这 也 是 个 引 导 这 种 热 情 到 我 们 希 望 的 方 向 以 帮 助 文 明 发 展 的 黄 金 机 会 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Benevolent_Bonus_Name</Label>
    <String>这 是 上 天 赐 予 的 礼 物 ， 我 们 不 该 干 涉 。 民 众 普 遍 的 认 同 是 因 为 我 们 已 经 做 得 不 错 ， 我 们 应 该 沿 着 目 前 的 道 路 继 续 下 去 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈 。 +20% 所 有 行 星 支 持 率 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Neutral_Bonus_Name</Label>
    <String>热 情 饱 满 但 能 力 不 足 的 劳 动 力 用 处 不 大 ， 但 并 非 全 无 用 处 。 我 们 应 该 引 导 他 们 投 入 无 偿 的 为 各 种 民 事 工 程 做 出 贡 献 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Neutral_Bonus_Dec</Label>
    <String>+20 Pragmatic, +10% 所 有 行 星 支 持 率 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Merciless_Bonus_Name</Label>
    <String>将 这 些 狂 热 的 年 轻 人 派 到 军 队 ， 看 看 他 们 的 勇 敢 是 不 是 只 是 嘴 上 说 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FlagWavingEvent_Merciless_Bonus_Dec</Label>
    <String>+20 邪 恶 ，  +5% 认 同 ，  +10% 行 星 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Name</Label>
    <String>疫 情 爆 发</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Dec</Label>
    <String>{PLANETNAME}被 一 种 陌 生 的 外 星 病 毒 感 染 了 。 被 感 染 者 的 死 亡 率 达 到 了 5%， 但 幸 存 下 来 的 群 体 的 智 力 水 平 得 到 了 令 人 震 惊 的 提 升 。 
我 们 的 科 学 家 已 经 找 到 了 治 愈 的 方 法 ， 但 如 果 我 们 任 由 疫 情 发 展 ， 它 奇 特 的 副 作 用 或 许 会 有 更 大 好 处 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Benevolent_Bonus_Name</Label>
    <String>消 灭 病 毒 。 每 一 条 生 命 都 是 宝 贵 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Benevolent_Bonus_Dec</Label>
    <String>+20 仁 慈 ，  +10 科 技 到 被 感 染 的 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Neutral_Bonus_Name</Label>
    <String>隔 离 这 个 星 球 ， 给 希 望 离 开 的 人 接 种 疫 苗 ， 允 许 愿 意 进 入 的 人 ， 并 告 知 他 们 可 能 的 风 险 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实 ，  +50% 科 技 到 被 感 染 的 星 球 ，  -20% 人 口 增 长 到 被 感 染 的 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Merciless_Bonus_Name</Label>
    <String>不 要 暴 殄 天 物 嘛 。 为 你 自 己 和 朋 友 注 射 疫 苗 ， 然 后 把 病 毒 传 播 到 你 所 有 的 殖 民 地 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutbreakEvent_Merciless_Bonus_Dec</Label>
    <String>+20 邪 恶 ，  +10% 科 技 ，  -10% 人 口 增 长 。</String>
  </StringTable>
 
</StringTableList>